Installations problem

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von cybersnake, 02.05.2008.

  1. #1 cybersnake, 02.05.2008
    cybersnake

    cybersnake Grünschnabel

    Dabei seit:
    02.05.2008
    Beiträge:
    3
    Zustimmungen:
    0
    Hey

    ich sag gleich vorraus das ich noch linux noob bin also seit nett zu mir:D

    ich hab mit als webserver nen debian 4 system aufgesetzt und alles eingerichtet was bisher auch gut ging, bis ich webmin installiert hab...

    den musst ich ja per hand installieren weil er über apt-get nich zubekommen ist

    so jetz hab ich das problem das jedesmal wenn ich apt-get nutzen will um etwas zu installieren folgendes erscheint

    Code:
    Reading package lists... Done
    Building dependency tree... Done
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
      webmin: Depends: libnet-ssleay-perl but it is not going to be installed
              Depends: libauthen-pam-perl but it is not going to be installed
              Depends: libio-pty-perl but it is not going to be installed
              Depends: libmd5-perl but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    
    muss ja irgentwas mitm webmin zutun haber auf jedenfall weiß ich nich mehr was ich machen soll:hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Factory, 02.05.2008
    Factory

    Factory Routinier

    Dabei seit:
    21.12.2004
    Beiträge:
    445
    Zustimmungen:
    0
    Ort:
    Bochum - NRW
    Hey, schon apt-get -f install in der console eingegeben ?

    vermute das packete konflikt haben da vllt webmin zu alt oder zu neu ist.
     
  4. #3 cybersnake, 02.05.2008
    cybersnake

    cybersnake Grünschnabel

    Dabei seit:
    02.05.2008
    Beiträge:
    3
    Zustimmungen:
    0
    ach mensch ich bin aber auch doof^^ ich hab apt-get -f install packetname eingegeben und nich ohne, einmal gemacht nun geht wieder alls ich danke

    wer lesen kann ist klar im vorteil was? XD

    wannst du mir vieleicht gleich noch sagen was fürn FTP Server ich am besten installieren kann?

    aso ich hab überings mein server nur auf konsolen basis ohne grafische oberfläche ;)
     
  5. #4 Gentfloo, 02.05.2008
    Gentfloo

    Gentfloo #470425

    Dabei seit:
    09.05.2007
    Beiträge:
    163
    Zustimmungen:
    0
    Ort:
    Hannover
    ProFTPD sollte schon gut sein.
     
  6. #5 cybersnake, 02.05.2008
    cybersnake

    cybersnake Grünschnabel

    Dabei seit:
    02.05.2008
    Beiträge:
    3
    Zustimmungen:
    0
    ok ich danke dir ;)

    endlich mal ein Board bei dem man nicht nur RTFM an den kopf geschmissen bekommt...
     
Thema:

Installations problem

Die Seite wird geladen...

Installations problem - Ähnliche Themen

  1. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  2. LinuxMint: Installations Problem

    LinuxMint: Installations Problem: Hey Leute, wollte grad mal LinuxMint auf meinem Laptop installieren, aber leider bleibt die Installation irgendwann hängen. Ich habe die Disc...
  3. W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10)

    W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10): Guten Tag, ich möchte meine W-Lan Karten Treiber gerne unter Fedora 10 installieren (es ist eine Trendware TEW-423PI), nachdem ich mit...
  4. XMMS Vu Meter Plugin Installations Problem

    XMMS Vu Meter Plugin Installations Problem: Hi, ich hab ein Problem das Vu Meter Plugin zu installieren. Bin nach der Anleitung in der README vorgegangen, es kommt aber wenn ich...
  5. Installationsproblem openSuSe 10.3

    Installationsproblem openSuSe 10.3: Also mein Problem ist: Kenne mich gar nicht mit Linux aus und wollte mich nun mal damit befassen. Also heute SuSe-DVD von der CT (Ausgabe 22/07)...